/*  ktxmain.css - style code for a desktop/laptop computers - device width greater thn 768px  */

/*  
	This module contains the style commands for all sections of the web pages except
	for the navigation - which is in a separate css module - ktxnav.css
*/
/*  ***************************
	*  Global style settings  *
	***************************
*/
html, body {
   	height: 100%;
   	font-size: 100%;
    margin:0;
    padding:0;
   	}

h1 {
	font-weight:400;
    margin-left:1.0em;
    font-size:140%;
	}
h3 {
    font-weight:400;
    }
	
p {
  	font-size: 90%;
  	padding-top: 0;
  	margin-top: 0;
	}	
.clearfix {
    clear:both;
}

body {
   	height: 100%;
	width: 100%;
	background-color: #ffffff;
	margin-top:0;  
    font-family: 'Roboto', sans-serif;
    font-weight:400;
	font-size: 1.0em;
	/* font-size = 1.0em needed here to default to correct screen width */
	}

/*  *********************************
	*  Common page style elements:  *
	*	wrapper                     *
	*	logo                        *
	*	header                      *
	*********************************
*/	
#wrapper {
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 1.25em;
/*	background-color:#e9ebe4;   */
	width:100%;		/* 1100px / 16px = 68.75em     */
	max-width: 68.75em;
	}

#top {
	margin-left:auto;
	margin-right: auto;
	margin-bottom:-0.625em;
	}
	
.hdrx {
	width: 100%;		/* 1100px /16px = 68.75em      */
    background-color:#6666ff;
    color:#ffffff;
    line-height:1.4em;
    font-weight:300;
    font-size:1.2em;
    overflow:hidden;
/*	height: 11.5em;		/*  184px / 16px = 11.5em      */
	}
.hdrx p {
    margin:0.9375em 1.25em;
}
.hdrx-img1 {
    float:left;
    width:45px;
    margin:0.625em;
}
.hdrx-img1 a:link {
    color:#ffffff;
}
.hdrx-img1 a:hover
.hdrx-img1 a:visited,
.hdrx-img1 a:active {
	color: #b4ffff;
}

.hdrx-img2 {
    float:right;
    width:35%;
}
/*-- CSS media query */
@media (max-width: 796px) {
  .hdrx-img2 {
    width: 50%;
  }
}
@media (max-width: 480px) {
  .hdrx-img2 {
    width:100%;
  }
}
.logo-name {
    margin-top:1.0em;
    font-weight:100;
    font-size:120%;
    display:inline-block;
}
.logo-name a:link,
.logo-name a:visited,
.logo-name a:active {
    color:#ffffff;
    text-decoration:none;
}
.logo-name a:hover {
	color: #b4ffff;
}
	
#headersearch form {
  padding: 0;
  margin: 0;
}

#headersearch {
	float:right;
	padding-right:0.8125em;		/*  13px / 16px = 0.8125em    */
	margin-top:0.4375em;		/*   7px / 16px = 0.4375em    */
}

#headersearch form input {
  padding: 0;
  margin: 0;
  vertical-align: middle;
}

/*  ***************
	*  Side bars  *
	***************
*/
#rbar {
	float: right;
	width: 20%;							/* rbar + text width = 100% */
	margin:0.25em 0.625em 0 0.625em;
	padding: 0.625em 0 0.625em 0;
	}
	
/*  *****************************
	*  Our Services and footer  *
	*****************************
*/
#hzbar {
  	font-size: 80%;
  	color: #fff;
  	width:100%;					/* make this the same width as wrapper    */
  	max-width: 68.75em;			/* make this the same width as wrapper    */
	text-align: center;
	margin-top:0.625em;			/*    10px / 16px = 0.625em    */
	margin-left:auto;
	margin-right:auto;
	}

.hzheader {
	margin:0.3125em auto 0 auto;		/*  5px 0 0 250px  =  0.3125em 0 0 15.625em    */
	color:#fff;
	}
	
.hzheader li a{
	color:#ffffff;
	text-decoration:none;
	}		

ul.table2 {
	margin: 0;
	padding: 0.3125em;
	list-style: none;
	}

ul.table2 li {
	display: inline-block;
	width: 30%;
	margin: 0 0 0.3125em 0;
	border: none;
	position: relative;
	}
	
.clearfloat {
	clear: both;
	height: 0;
	font-size: 0.0625em;		/*  1px / 16px = 0.0625em    */
	}
	
.footer {
 	margin: 8.75em auto 0 auto;	/* 140px 0 0 270px  =  8.75em 0 0 16.875em    */
	color: #000;
	padding: 0.625em;				/*  10px /16px = 0.625em    */
	text-align: center;
	font-size: .6em;
	}

.site_links {					/*  home | sitemap | quotation | careers  */
	clear:both;
	text-align: center;
	padding-top: 2.0em;
	}

/*  ***************************
	*  ktx main page content  *
	***************************
*/	
.iservice {
	background-image: url('../images/iservicesS200.jpg');
	background-repeat: no-repeat;
	width:12.5em;				/*  200px / 16px = 12.5em    */
	height:21.5625em;			/*  345px / 16px = 21.5625em */
	border-radius:0.4375em;		/*  7px /16px = 0.4375em     */
	margin:4.6875em 0 0 0.9375em;		/*  75px 0 0 15px  = 4.6875em 0 0 0.9375em */
	}
	
#content2 {
  	color: #000;				
  	margin-top: 0.9375em;				/*  15px / 16px = 0.9375em   */
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;			/*  0 8px 0 8px  =  0 0.5em 0 0.5em */
    line-height:1.4em;
    font-weight:300;
    font-size:1.2em;
	}
.col-25 {
    width:24%;
    display:inline-block;
    text-align:center;
}
.col-33 {
    margin-left:0;
    margin-right:0;
    padding-left:0;
    padding-right:0;
    width:32%;
    display:inline-block;
    text-align:center;
}
.col-30 {
    width:28%;
}
.col-50 {
    width:48%;
    display:inline-block;
    text-align:center;
}
.col-66 {
    width:65%;
    display:inline-block;
    text-align:center;
}
.visible-w480 {
    display:none;
}
.visible-w480-b {
    display:none;
}
.hidden-w480 {
    display:inline-block;
}
.align-left-right {
    text-align:right;
}
/*-- CSS media query */
@media (max-width: 840px) {
  .col-66 {
    width:61%;
  }
}
@media (max-width: 796px) {
  .col-66 {
    width:62%;
  }
    .col-50 {
    width:100%;
  }
  .col-33 {
    width:32%;
  }
  .col-25 {
    width:49%;
  }
  .col-33 .circle {
    width:90%;
  }
}
@media (max-width: 480px) {
  .col-33 {
    width:100%;
  }
  .col-30 {
    width:92%;
  }
  .col-66 {
    width:92%;
  }
  .col-33 .circle {
    width:60%;
  }
  .col-25 {
    width:100%;
  }
  .visible-w480 {
    display:inline-block;
  }
  .visible-w480-b {
    display:block;
  }
  .hidden-w480 {
    display:none;
  }
  .align-left-right {
    text-align:left;
  }
}
	
.menu-trigger {
	display: none;
	}

@media (max-width: 36.25em) {
    .menu-trigger {
		color: #FFFFFF;
        display:inline-block;
		left: 1.875em;
		width: 2.5em;					/* width for menu icon  */
		height: 1.25em;
		cursor: pointer;
		font-weight:700;
		font-size: 0.9em;
		border-radius: 0.3125em;
		padding-top: 0.625em;
		padding-bottom: 0.625em;
		padding-left: 0.5em;			/* align menu icon from top of nav bar  */
        
        -webkit-box-sizing:content-box; /* used to over-ride bootstrap setting of border-box */
        -moz-box-sizing:content-box;
		box-sizing:content-box;

		-webkit-transition: all 300ms;
        -moz-transition: all 300ms;
		transition: all 300ms;
    }

    .menu-trigger:hover { background: rgba(0,0,0,0.3); }
	
    body.menu-active div#wrapper { left: 13.75em; border-radius: 0.4375em 0 0 0.4375em; }
    body.menu-active div#wrapper .menu-trigger { left: 18.375em; }
}
	
.himage {
	width: 16.0625em; 					/*  257px / 16px = 16.0625em  */
	height: 10.9375em;					/*  175px / 16px = 10.9375em  */
	float:left;
	margin:1.25em 0.625em 0 0.4375em;		/*  -10px 10px 0 7px  =  -0.625em 0.625em 0 0.4375em */
	border-radius:0.4375em;					/*  7px / 16px = 0.4375em     */
	}	
	
.text {
    width:80%;
	margin:0 auto;					/*  20px / 16px = 1.25em   */
    vertical-align:top;
    display:inline-block;
	text-align:center;
	}
.text-justify {
    text-align:justify;
}
.text-left {
    text-align:left;
}

.circle {
    text-align:center;
    margin: 0 auto;
	width: 80%;
}
.circle a img{border:none;}     /* to overcome Link on image shows border around the image in Internet Explorer */
	
#table1 {
	margin-top:-1.25em;
	margin-left: 0;
	border: 0;
	width: 100%;
	padding-left: 0.5em;
	}	

.boxL {
  	background-color: #8CA6D6;
  	border: 0.25em solid #475D88;
  	border-radius:0.4375em;
  	width: 22.0%;
  	max-width:11.0625em;						/*  177px / 16px = 11.0625em  */
  	height:11.0625em;						/*  177px / 16px = 11.0625em  */
  	margin:1.875em 0 1.875em 0.75em;
  	display: inline-block;
  		vertical-align: middle;
	}

.marquee {
	width:22%;
	margin:1em auto 0 auto;
	background-color:#FFFF00;
	border-radius:.15em;
	color:#000000;
	font-size:1.5em;
	text-align:left;
	font-weight:700;
	}

.boxLtext a {
	text-decoration: none;
  	font-size:.80em;
  	color:#fff;
  	margin: -0.3125em 0.625em 0 0.625em; /*  -5px 10px 0 10px  =  -0.3125em 0.625em 0 0.625em */
	}

.boxLtext {
	text-align: center;
	margin: -0.3125em 0.625em 0 0.625em;
	}

.boxLtext :hover {
	font-size:.90em;
	color: #0000B2;
	}

.boxL ul a :hover {
	font-size:.90em;
	color: #0000B2;
	}
	
.boxL ul a {
	text-decoration: none;
	color: #fff;
	text-align:left;
	font-size:.80em;
	}
	
.pbox1 {
	font-size:1.0em;
	color:#fff;
	margin-top:0.625em;						/*  10px / 16px = 0.625em   */
	text-align: center;
}
	
.boxli1 {
	margin-top:-0.75em;						/*  -12px / 16px = -0.75em  */
}

/*  ********************************
	*  ktx marketing page content  *
	********************************
*/
.topad {							/* used by blog and webdesign pages also   MMMMMM */
	margin:1.0em auto 0 auto;
	}
	
.adsbygoogle {
	width:45.5em;
	height:5.625em;
}
	
.isamples {
	background-image: url('../images/adsamples.jpg');
	background-repeat: no-repeat;
	width:13.125em;			
	height:35em;			
	border-radius:0.4375em;		/*  7px /16px = 0.4375em     */
	margin:4.0625em 0 0 0.4375em;
	}
	
#content2_mkt {
  	border-radius:0.4375em;				/*  7px / 16px = 0.4375em    */
  	color: #000;
  	width:96%;						/*  1060px / 16px = 66.25em  */					
  	margin-top: 0.3125em;				/*  15px / 16px = 0.9375em   */
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;			/*  0 8px 0 8px  =  0 0.5em 0 0.5em */
	}

.text_mkt {
	padding-left:0.625em;					/*  20px / 16px = 1.25em   */
	padding-bottom: 1.25em;
	width:80%;								/* rbar + text width = 100% */
	margin-left:0.625em;					/*  20px / 16px = 1.25em   */
	text-align:justify;
	}
	
.text_mkt h1 {
	color: #4859A1;
	padding-top:1.25em;
	}

.textboxVr2 {
  	background-color: #8BAED3;
  	border-top-left-radius:0.4375em;
  	border-top-right-radius:0.4375em;
  	margin:2.5em 0.625em 0 1.25em;
	width:30%;
	float:left;
	}

.title {
	text-align:center;
	font-size: 1.1em;
	margin-top:1.25em;
	margin-bottom: 1.25em;
	color:#fff;
	}

.i_mkt {
	position: relative;				/* to allow iframe to position in relation to this container */
	padding-bottom: 75%; 			/* sets the aspect ratio for the youtube video */
	padding-top: 25px;
	height: 0;
	}

.i_mkt iframe {						/* set up to allow iframe to stretch as its container stretches */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*  ***********************************
	*  internet services - blog page  *
	***********************************
*/

#lbar {
	float: left;
	width: 13.75em;
	margin:0.25em 0.5em 0 0.9375em;
	padding: 0 0.0625em 0.0625em 0.625em;
	}

.adbar {
	margin: 0.625em auto;
	height: 5.625em;
	width: 45.5em;
	max-width: 100%;
	display: block;
	}

.textbox {
  	background-color: #8BAED3;
  	border-radius:0.4375em;
  	width: 95%;
  	padding:0.125em;
  	margin:1.625em 0 0 0.1875em;
	}

.textbox2 {
	background-color: #8BAED3;
  	border-radius:0.4375em;
  	width: 95%;
  	padding:0.125em;
  	margin:1.625em 0 0 0.1875em;
	}

.title_blog {
	text-align:center;
	padding-top: 0.0625em;
	font-size: .85em;
	color:#fff;
	}

.image {
	width: 99%;
	height: auto;
	margin: 0 0.0625em;
	border: 0.0625em solid #ffffff;
	border-radius:0.4375em;
	}
	
#content2_blog {
  	border-radius:0.4375em;
  	color: #000;
  	width:96%;
  	
  	text-align:justify;
  	margin-top: 0.3125em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;
	}

#content2_blog h1 {
	text-align: left;
  	padding-right: 1.25em;				/*  20px / 16px = 1.25em    */
  	font-size: 150%;
	}
	
.text_blog {
	padding-left:0.625em;
	width:85%;
	margin-left:0.625em;
	padding-bottom: 0.9375em;
	text-align: justify;
	}
	
.text_blog h1 {
	color: #4859A1;
	}
	
#rbar_blog {
	float: right;
	margin:1.25em 0.6875em 0 0.625em;
	padding: 0.625em;
	}

/*  *****************************************
	*  internet services - web design page  *
	*****************************************
*/	

.ad_rbar{
	margin-top:3em;
	}
	
.i_web img {
	margin: 0.625em auto;
	height: 5.625em;
	width: 45.5em;
	max-width: 100%;
	display: block;
	}
	
#rbar_web {
	float: right;
	margin:2.5em 1.25em 0 0.625em;
	padding: 0;
	}
	
#rbar_web img {
	padding:4.375em 0 0.625em 0.75em; 
	}

#content2_web {
  	color: #000;
  	width:96%;
  	padding: 0 0.5em 0 0.5em;
  	margin-top: 0.3125em;
  	margin-left:auto;
  	margin-right:auto;
    line-height:1.4em;
    font-weight:300;
    font-size:1.2em;
	}
	
.text_web {
	padding-left:0;
	width:90%;
	margin:0 auto;
	padding-bottom: 0.3125em;
	padding-top:1.25em;
	text-align: left;
	}
	
.text_web h1 {
	color: #4859A1;
	font-size: 1.4em;
	text-align: center;
	margin: 0.625em auto 0.625em auto;
	}

.text_web iframe {
	width: 17.5625em; 
	height: 11.875em;
	}
	
.textboxVr {
  	background-color: #8BAED3;
  	border-top-left-radius:0.4375em;
  	border-top-right-radius:0.4375em;
  	margin:0.3125em 0.625em 0 0;
	width:30%;
	float:left;
	}

.textboxVr iframe {
	width: 99%; 
	height: auto;
	margin-top: 0.75em;
	}

.title_web {
	text-align:center;
	font-size: .85em;
	margin-top:1.5375em;
	color:#fff;
	}

.title_web2 {
	margin-top: 0.35em;
	margin-left:0.14em;
	}

.image_web {
	width: 12.625em;
	height: 10em;
	margin: 0 0.4375em 0 0;
	border: 0;
	border-radius:0.3125em;
	}

/*  ************************************************
	*  internet services - hosting & domains page  *
	************************************************
*/	
#lbar_host {
	float: left;
	width: 20%;
	margin:1.25em 0.625em 0 1.875em;
	}

.adbar_host {
	margin: 0.625em auto;
	height: 5.625em;
	width: 45.5em;
	max-width: 100%;
	display: block;
	}

.textbox_host {
  	background-color: #8BAED3;
  	border-radius:0.4375em;
  	width: 99%;
  	margin:1.625em auto 0 auto;
  	padding-bottom:0.125em;
	}

.title_host {
	text-align:center;
	padding-top: 0.625em;
	font-size: .75em;
	color:#fff;
	}

.image_host {
	display:block;
	width: 98%;
	height: auto;
	margin: 0 auto 0 auto;
	border: 0.0625em solid #ffffff;
	border-radius:0.4375em;
	}
	
#content2_host {
  	border-radius:0.4375em;
  	color: #000;
  	width:96%;
  	
  	text-align:justify;
  	margin-top: 0.3125em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;
	}

.text_host {
	width:97%;
	margin-left:0.625em;
	padding-bottom: 0.9375em;
	text-align: justify;
	}
	
.text_host h1 {
	color: #4859A1;
	text-align: center;
  	padding-right: 1.25em;
  	font-size: 150%;
	padding-top:1.25em;
	}
	
.imageS {
	border-radius:0.4375em;
	width:12.5625em;
	height:9.5em;
	float: right;
	margin: 0 0 0.125em 1.25em;
	}

/*  *************************************************
	*  internet services - project management page  *
	*************************************************
*/
	
.i_proj iframe {
	margin: 0.625em auto;
	height: 5.625em;
	width: 45.5em;
	max-width: 100%;
	display: block;
	}
	
#rbar_proj {
	float: right;
	margin:0.625em 1.25em 0 0.625em;
	padding: 0;
	}
	
#rbar_proj img {
	width: 10em;
	height: 37.5em;
	border: 0;
	margin-left: 0.625em;
	padding:0.625em 0 0.625em 0.75em;
	display: block;
	max-width: 100%;
	}

#content2_proj {
  	border-radius:0.4375em;
  	color: #000;
  	width:96%;
  	
  	text-align:justify;
  	margin-top: 0.3125em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;
	}

.text_proj {
	padding-left:0;
	width:85%;
	margin-left:0.625em;
	padding-bottom: 0.9375em;
	text-align: justify;
	}
	
.text_proj h1 {
	color: #4859A1;
	text-align:center;
	font-size: 150%;
	padding-top:1.25em;
	}

.text_proj ul {
	list-style: disc outside none;
	margin-left:17em;
	text-align:left;
	padding-left:1em;
	font-size:.8em;
	}
.text_proj ul li {
	padding-left: 1em;
	}

.clear_proj {
	clear: both;
	}
	
.imageS_proj {
	border-radius:0.4375em;
	width:11.25em;
	height:10em;
	float: left;
	margin: 0 0.9375em 0 0;
	border: 0.0625em solid #FFFFFF;
	position: relative;
	z-index: 10;
	}

.image_proj {
	width: 11.25em;
	height: 10em;
	margin: 0.9375em 0.625em 0 0;
	float: left;
	border: 0;
	border-radius:0.4375em;
	}

/*  ***********************************
	*  ktx - graphic design page      *
	***********************************
*/

.adbar_graf {
	margin: 0.625em auto;
	height: 5.625em;
	width: 45.5em;
	max-width: 100%;
	display: block;
	}
	
#rbar_graf {
	float: right;
	margin:2.8125em 1.25em 0 0;
	padding: 0;
	}
	
#rbar_graf img {
	width: 10em;
	height: 37.5em;
	border: 0;
	margin: 0 0.625em 0 0.625em;
	padding: 0 0 0 0;
	display: block;
	max-width: 100%;
	}

#content2_graf {
  	border-radius:0.4375em;
  	color: #000;
  	width:96%;
  	
  	text-align:justify;
  	margin-top: 0.3125em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;
	}
	
.text_graf {
	padding-left:0;
	width: 85%;
	margin-left:0.625em;
	margin-top: -0.5em;
	}
	
.text_graf h1 {
	color: #4859A1;
	text-align: center;
	font-size: 150%;
	padding-top:1.25em;
	}

.textboxVr2_graf {
  	background-color: #8BAED3;
  	border-top-left-radius:0.4375em;
  	border-top-right-radius:0.4375em;
  	margin:0.3125em 0.625em 0 0;
	width:30%;
	float:left;
	}

.title_graf {
	text-align:center;
	font-size: .9em;
	margin-top:0.625em;
	margin-bottom: 0.625em;
	color:#fff;
	}

.title_graf2 {
	position: relative;				/* to allow iframe to position in relation to this container */
	padding-bottom: 46%; 			/* sets the aspect ratio for the youtube video */
	padding-top: 25px;
	height: 0;
	}

.title_graf2 iframe {				/* set up to allow iframe to stretch as its container stretches */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*  ***********************************
	*  ktx - billing page             *
	***********************************
*/

#lbar_bill {
	float: left;
	width: 13.75em;
	margin:0.25em 0.625em 0 2.8125em;
	padding: 5px;
	}

.PayT {
	margin-left: 0;
	font-size: .9em;	
	}

#tac ol li {
	font-size: .8em;
	}

#content2_bill {
  	border-radius:0.4375em;
  	color: #000;
  	width:96%;
  	
  	text-align:justify;
  	margin-top: 1.0625em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;
	}
	
#content2_bill h2 {
	color: #4859A1;
	font-size: 1.2em;
	margin: 0.625em auto 0.625em auto;
	padding-top:1.3em;
	text-align:center;
	}

#the-form {
	float: left;
	width: 31.25em;
	margin-left: 9.375em;
	}

.pay_type {
	text-align:center;
	padding-top: 1.5625em;
	color: #238dad;
	clear:both;
	}

.pay_type img {
	width: 11em;
	height: 1.625em;
	max-width: 100%;
	}

.c1 {
	margin-left:1.25em;
	width: 9.0625em;
	height: 0.375em;
	}

.pay_note {
	font-size: .9em;
	}

.act-typ {
	font-size: .9em;
	}

/*  ************************************
	*  ktx - about us page             *
	************************************
*/
	
#content2_abt {
  	border-radius:0.4375em;
  	color: #000;
  	width:96%;
  	
  	text-align:justify;
  	margin-top: 0.9375em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;
	}
	
.text_abt {
	width:85%;
	padding-bottom: 1.25em;
	margin: 0 auto;
	}
	
.text_abt h1 {
	color: #4859A1;
	text-align: center;
  	font-size: 150%;
	padding-top:1.25em;
	}
	
.m_team {
	width: 12.625em; 
	height: 10em;
	float:left;
	margin:-0.625em 0.625em 0.3125em 0.4375em;
	border-radius:0.4375em;
	}

/*  ***************************************************
	*  ktx - previous work (samples) page             *
	***************************************************
*/

/* bootstrap carousel */
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 50%;
      margin: auto;
  }
/*-- CSS media query */
@media (max-width: 796px) {
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 60%;
      margin: auto;
  }
}
@media (max-width: 480px) {
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
}
  
	
.i_samp img {
	padding-top: 0.625em;
	margin: 0.625em auto;
	height: 5.625em;
	width: 45.5em;
	max-width: 100%;
	display: block;
	}

#content2_samp {
  	border-radius:0.4375em;
  	color: #000;
  	width:96%;
  	text-align: center;
  	margin-top: 0.9375em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;
	}
	
.text_samp {
	width:100%;
	margin: 0 auto;
	padding-bottom: 1.25em;
	}
	
.text_samp h1 {
	color: #4859A1;
	text-align: center;
  	font-size: 150%;
	padding-top:1.25em;
	}

ul.gallery {
	margin: 0;
	padding: 0;
	list-style: none;
	}

ul.gallery li {
	display: inline-block;
	width: 15em;
	margin: 0 1.25em 1.25em 0;
	border: none;
	position: relative;
	}

ul.gallery img {
	max-width:15.625em;
    max-height:9.375em;
    width: 100%;
    height: 100%;
	}

/*  **************************************
	*  ktx - contact us page             *
	**************************************
*/

.topad_cont {
	margin: 0 auto;
	height: 5.625em;
	width: 45.5em;
	}

.topad_cont img {
	padding-top: 0.625em;
	max-width: 100%;
	display: block;
	}

#lbar_cont {
	float: left;
	width: 20%;
	margin: 3.125em 0.625em 0 1.875em;
	padding: 0 0.3125em;
	}

.graph1_cont {
	background-image: url('https://www.komputeks.com.au/desim/distance.png');
 	background-repeat: no-repeat;
 	background-size: contain;
 	display:inline-block;
 	border-radius:0.625em;
	width: 100%;
	height: 36.4375em;
	float: left;
 	margin: -3.75em 0 0 -0.3125em;
	}

#content2_cont {
  	border-radius:0.4375em;
  	color: #000;
  	width:96%;
  	
  	margin-top: 0.9375em;
  	margin-left:auto;
  	margin-right:auto;
	}
	
#content2_cont h1 {
	color: #4859A1;
  	text-align: center;
	padding-top:1.25em;
	}

.text_cont {
	width:100%;
	margin: 0 auto;
    padding-left:1.25em;
	padding-bottom: 1.25em;
	}
	
.ct1_cont {
    display:inline-block;
	width: 100%;
	color:#000;
	margin:0 auto;
    text-align:left;
    vertical-align:top;
	}
	
.ct3_cont {
	padding-bottom: 1.25em;
    width:100%;
	margin:0 auto;
    vertical-align:top;
	display: inline-block;
	}

#cont_form, form {
    width:100%;
	display: inline-block;
    margin:0 auto;
	}

#cont_form fieldset {
    width:98%;
    margin:auto auto;
    /* reset user agent (browser) default stylesheet settings */
    -webkit-padding-start:0.25em;
    -webkit-padding-end:0.25em;
       -moz-padding-start:0.25em;
       -moz-padding-end:0.25em;
}

input, textarea, keygen, select, option {
                                /* reset user agent (browser) default stylesheet settings */
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.0em;
    line-height: 1.4em;
	}

.msg_spam {
	color:#000;
	font-size: .9em;
	margin-top:1.25em;
	}

/*  ******************************************
	*  ktx - problem report page             *
	******************************************
*/

#lbar_prob {
	float: left;
	width: 15.625em;
	margin: 0 0.625em 0 2.8125em;
	padding: 0 0.3125em;
	}

.image_prob {
	background-image: url('../images/red_robot_250.png');
 	background-repeat: no-repeat;
 	background-size: cover;
 	display:block;
 	border-radius:0.625em;
	width: 15.625em;
	height: 9.375em;
	float: left;
 	margin: 0 0 0 1.5625em;
	}

#content2_prob {
  	border-radius:0.4375em;
  	color: #000;
  	width:96%;
 
  	text-align:justify;
  	margin-top: 0.9375em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0px 0.5em 0.625em 0.5em;
	}
	
#content2_prob h1 {
	color: #4859A1;
  	font-size: 140%;
	padding-top:1.25em;
	margin-left:1.5625em;
	}
	
.text_prob {
	width:90%;
	margin: 0 auto;
	text-align: justify;
	}

.msg_prob_1 {
	display: block;
	float: left;
	width: 25em;
	height: 3.125em;
	margin: 0 0 0 1.5625em;
	}

.text_prob_usr {
	padding-left:0.8125em;
	width:50em;
	margin-left:0.3125em;
	color: #666666;
	}

.msg_spam_1 {
	font-family: arial;
	color:#000;
	font-size: .9em;
	margin-top:1.25em;
	}

.msg_spam_2 {
	margin-top:0.3125em;
	text-align:center;
	padding-bottom: 1.25em;
	}

/*  ****************************************************************
	*  ktx - thank you page for billing - thankyou.php             *
	****************************************************************
*/

#content2_tyou {
  	border-radius:0.625em;
  	color: #000;
  	width:96%;
 
  	margin-top: 1.25em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;
	}

.c15_tyou {
	margin: auto;
	width: 1.25em;
	height: 5em;
	}

.s0_tyou {
	display:block;
 	border-radius:0.625em;
	width: 15.625em;
	float: left;
	}

.s0_tyou img {			/* used to force img resize and retain aspect */
    display: block;
    max-width:15.625em;
    max-height:9.375em;
    width: auto;
    height: auto;
	}

.s1_tyou {
	font-size:2.2em;
	color: #4859A1;
	text-align: left;
	}

.s2_tyou {
	font-size:1.2em;
	margin:1.25em 0 0 0;
	color: #4859A1;
	text-align:left;
	}

form div.btn_tyou {
	text-align: center;
	}

/*  *************************************************************************
	*  ktx - thank you page for problem report - thxproblem.php             *
	*************************************************************************
*/

#content2_thxp {
  	border-radius:0.625em;
  	color: #000;
  	width:96%;

  	margin-top: 1.25em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;
	}

.c15_thxp {
	margin: auto;
	width: 1.25em;
	height: 5em;
	}

.s0_thxp {
	display:block;
 	border-radius:0.625em;
	width: 15.625em;
	float: left;
	margin-top: -3.4375em;
	margin-bottom: 2.8125em;
	}

.s0_thxp img {			/* used to force img resize and retain aspect */
    display: block;
    max-width:15.625em;
    max-height:9.375em;
    width: auto;
    height: auto;
	}

.s1_thxp {
	font-size:1.6em;
	color: #4859A1;
	text-align: left;
	}

.s2_thxp {
	font-size:1.2em;
	margin:1.25em 0 0 0;
	color: #4859A1;
	text-align:left;
	}

form div.btn_thxp {
	text-align: center;
	}

.courtesy_thxp {
	font-size: 0.4em;
	color: #7A7A7A;
	text-align: right;
	padding-right: 1.4em;
	}

/*  **********************************************************************
	*  ktx - thank you page for quotation request - thxQ.php             *
	**********************************************************************
*/

#content2_thxQ {
  	border-radius:0.625em;
  	color: #000;
  	width:96%;

  	text-align:justify;
  	margin-top: 1.25em;
  	margin-left:auto;
  	margin-right:auto;
	padding: 0 0.5em 0 0.5em;
	}

.c15_thxQ {
	margin: auto;
	width: 1.25em;
	height: 5em;
	}

.s0_thxQ {
	display:block;
 	border-radius:0.625em;
	width: 12.5em;
	float: left;
	margin-top: -2.8125em;
	margin-right: 0.9375em;
	}

.s0_thxQ img {			/* used to force img resize and retain aspect */
    display: block;
    max-width:15.625em;
    max-height:16.875em;
    width: auto;
    height: auto;
	}

.s1_thxQ {
	font-size:1.7em;
	color: #4859A1;
	text-align: left;
	}

.s2_thxQ {
	font-size:1.2em;
	margin:1.25em 0 0 0;
	color: #4859A1;
	text-align:left;
	}

form div.btn_thxQ {
	margin-top: 2.8125em;
	text-align: center;
	}

.courtesy_thxQ {
	font-size: 0.4em;
	color: #7A7A7A;
	text-align: right;
	padding-right: 1.4em;
	}